Page MenuHomeLubuntu Development

Bump version number for new release.
ClosedPublic

Authored by The_LoudSpeaker on Jan 10 2020, 8:39 PM.

Details

Summary

Make changes to match latest release.

Test Plan

check if it matches with latest version on git and archives.

Diff Detail

Repository
rLXQTGLOBALKEYSPACKAGING lxqt-globalkeys Packaging
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

The_LoudSpeaker created this revision.
kc2bez requested changes to this revision.Jan 10 2020, 8:55 PM

Not sure about the translation files, I think those typically get dropped from packaging.

The changelog needs some revising.

This revision now requires changes to proceed.Jan 10 2020, 8:55 PM

Removed unnecessary (extra) translations from debian folder.

kc2bez requested changes to this revision.Jan 10 2020, 9:11 PM
kc2bez added inline comments.
debian/changelog
1

This is the wrong version.

lxqt-globalkeys (0.14.3-1ubuntu1) focal; urgency=low

This changelog doesn't match the version in the archive.

This revision now requires changes to proceed.Jan 10 2020, 9:11 PM
rikmills added a subscriber: rikmills.

The changelog entry does not match the one you uploaded, and omits the merged debian entries.

If I was doing this my commit would be: https://phab.lubuntu.me/P58

This revision now requires changes to proceed.Jan 11 2020, 12:11 PM

This LGTM Thanks for your work.

This revision is now accepted and ready to land.Jan 23 2020, 9:28 PM